package com.mzh.library.entity;

public class BorrowingSummary {
    private int activeLoans;
    private int returnedLoans;
    private int overdueLoans;

    public int getActiveLoans() {
        return activeLoans;
    }

    public void setActiveLoans(int activeLoans) {
        this.activeLoans = activeLoans;
    }

    public int getReturnedLoans() {
        return returnedLoans;
    }

    public void setReturnedLoans(int returnedLoans) {
        this.returnedLoans = returnedLoans;
    }

    public int getOverdueLoans() {
        return overdueLoans;
    }

    public void setOverdueLoans(int overdueLoans) {
        this.overdueLoans = overdueLoans;
    }
}
